@import url(http://fonts.googleapis.com/css?family=Montserrat);

.home {background: url(images/bg.jpg) no-repeat top center #c2c2c2;}
body {background: url(images/bg.jpg) no-repeat top center #c2c2c2; font-family: 'Montserrat', sans-serif; color: #000; font-size: 16px; height: 100%;}
p {margin-bottom: 10px;}
h3 {font-weight: normal}
#headerbar {height: 68px; width: 100%; background: url(images/headerbg.jpg) repeat-x;}
#wrapper {height: 100%; background: #fff; padding-top: 10px;}
#wrapperhome {height: 100%; padding-top: 10px;}
#main {height: 100%;}
#mainvimeo {height: 100%;}
#mainvimeo p{padding-top: 10px; margin-bottom: 0px;}
#footerbar {height: 104px; background: #151515; width: 100%;}


.box { width: 299px; height: 168px; float: left; margin: 0;	margin-top: 20px; overflow: hidden; margin-right: 7px; margin-left: 7px;}
.boxoverlay {margin-top: 0px; margin-right: 20px; position: relative; width: 289px; height: 38px; background: #000; padding: 5px; color: #fff;	-webkit-transition:margin-top 0.2s ease;	-moz-transition:margin-top 0.2s ease;	-ms-transition:margin-top 0.2s ease;	-o-transition:margin-top 0.2s ease;	transition:margin-top 0.2s ease}
	
.box:hover .boxoverlay{	margin-top:-48px;}
